# AGMS Gateway Java Sample Code

The AGMS Gateway Java Sample Code provides example to execute Transactions on the AGMS Gateway.

## Java, Class and Library
The sample code include java source code (src), compiled classes (bin) and library files (lib).

## Compile  (Inside main folder)
javac -d "./bin" -cp "./lib/*:./src/" -Xlint:unchecked ./src/com/agms/gateway/*.java 

## Run (Inside bin)
java -cp "../lib/*:." com.agms.gateway.Gateway

## Release Notes

Code Samples are NOT for production use!

## Documentation and Examples

 * [Official API Documentation](http://onlinepaymentprocessing.com/docs/soap_api_reference/introduction.php)
 * [More Code Samples](http://onlinepaymentprocessing.com/demos-downloads.php#code-samples)
 * [Code Libraries](http://onlinepaymentprocessing.com/demos-downloads.php#code-libraries)


## License

See the LICENSE file.





